{
	"@metadata": {
		"authors": [
			"Xuacu"
		]
	},
	"nobogususerpages-desc": "Torga la creación de páxines d'usuariu cuando l'usuariu nun esiste",
	"badaccess-bogususerpage": "Nun esiste l'usuariu d'esta páxina d'usuariu. Nun tienes permisu pa crear una páxina d'usuariu falsa.",
	"right-createbogususerpage": "Crear páxines d'usuariu pa usuarios que nun tan rexistraos nesta wiki"
}
